Subject: RE: How to make essential oils

From: [email-masked] (Soaplady)
Date: 28 Jan 1996 01:52:41 GMT

Commercially sold essential oils are usually extracted by steam
distillation.These are the pure essential oils
but essential oils can be extracted with oils...or alcohol.
Here is how I have made my own essential oils, a method my grandmother
taught me many years ago in germany.

1. herbs or plants should be picked always in the morning, preferably
on a dry sunny day ...always after the dew has tried from the plant.
put plants in a nonmetallic container, dark glass, or a ceramic crock
they all work well..
2. add olive or safflower oil [I prefer safflower] to cover the plants
Set aside for 24 hrs.
3. strain off the oil, gently pressing the plants to release as much of 
the fragrant oil as possible.
4. add more of the same plant to the oil. let sit 24 hrs strain off oil
again gently pressing the plants.
do this process about 4-5 more times, the oil will become more and more
fragrant each time ... Store in tightly sealed bottle.
------
Now this same process can be done with alcohol, use either undenatured
ethyl alcohol or vodka [I use vodka]
do the same as above.
If after you are done with the process you just want the oil and not
the alcohol, freeze the liquid..alcohol does not freeze, but the oil
solidifies and can now be skimmed off from the liquid.

I hope this helps ....
Soaplady

 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
                                          Soaplady
                                          [email-masked]                                                       
                                          http://www.epix.net/~soaplady/                                      
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^